
.sb-search {
	position: absolute;
	width: 0%;
	min-width: 40px;
	height: 40px;
	overflow: hidden;
	right:0;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
    background: #fff;
    border: none;
    color: #000 !important;
    font-family: inherit;
    font-size: 1em;
    height: 40px;
    margin: 0;
    outline: none;
    padding: 10px 50px 10px 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10;
}


.sb-search-input::-webkit-input-placeholder {
	color: #000;
}

.sb-search-input:-moz-placeholder {
	color: #000;
}

.sb-search-input::-moz-placeholder {
	color: #000;
}

.sb-search-input:-ms-input-placeholder {
	color: #000;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #000; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	background:url(../images/icons/icons2.png) no-repeat 2px -152px #000;
	z-index: 90;
	speak: none;
}

.sb-search-submit:hover .sb-icon-search {
	background:url(../images/icons/icons2.png) no-repeat 2px -152px #000;
}


/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background:url(../images/icons/icons2.png) no-repeat 2px -152px #000;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}